
[net]
tickrate = 30
maxupdaterange = 16.0
max_connections = 1024
pvs = true
pvs_budget = 50
pvs_enter_budget = 200

[server]
id = "wizards_salamander"
rules_file = "RP_Rules.txt"
rules_header = "ui-rules-header-rp"

[game]
maxplayers = 0
hostname = "[EN] Wizard's Den Salamander [US West RP]"
role_timers = true
table_bonk = false
global_status_icons_enabled = true
debug_coordinates_admin_only = true
artifact_round_end_timer = 0.0

[game.panic_bunker]
enabled = false

[lookup]
enlargement_range = 10.0

[audio]
attenuation = 0
admin_chat_sound_path = "/Audio/Items/pop.ogg"
admin_chat_sound_volume = -5.0

[physics]
broadphase_expand = 2.0
target_minimum_tickrate = 60
grid_fixtures = true
grid_fixture_enlargement = -0.0099999997764826
relative_movement = true
tile_friction = 40.0
stop_speed = 0.100000001490116
mob_pushing = false

[discord]
rich_main_icon_id = "devstation"
rich_second_icon_id = "logo"

[replay]
client_recording_enabled = true

[netres]
enabled = true
limit = 10.0

[ambience]
range = 8.0
min_max_sounds_configured = 16
max_max_sounds_configured = 64

[admin]
see_own_notes = true
note_fresh_days = 91.31055
note_stale_days = 365.2422
message_wait_time = 3.0

[midi]
max_events_per_second = 1000
max_events_per_batch = 60

[ooc]
enabled = true
enable_during_round = false

[looc]
enabled = true
enabled_dead = false
enabled_crit = false

[shuttle]
camera_rotation_locked = false

[crewmanifest]
no_entity = true
unsecure = true
ordering = "Command,Security,Science,Medical,Engineering,Cargo,Civilian,Unknown"

[viewport]
minimum_width = 15
maximum_width = 21

[chat]
max_message_length = 1000

[ic]
restricted_names = true
flavor_text = true
name_case = true

[salvage]
expedition_duration = 420.0
expedition_cooldown = 780.0

[rules]
time = 45.0

[ghost]
role_time = 3.0

[infolinks]
discord = "https://discord.spacestation14.io"
forum = "https://forum.spacestation14.io"
github = "https://github.com/space-wizards/space-station-14"
website = "https://spacestation14.io"
wiki = "https://wiki.spacestation14.io"
patreon = "https://www.patreon.com/spacestation14"
bug_report = "https://github.com/space-wizards/space-station-14/issues/new/choose"
appeal = "https://appeal.ss14.io"
